## jbuilder 1.0~beta14

=== debian/changelog ===
jbuilder (1.0~beta14-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 12 Oct 2017 10:18:46 +0200

jbuilder (1.0~beta11-1) unstable; urgency=medium

  * Initial release (Closes: #870130)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 30 Jul 2017 10:53:53 +0200
