=== debian/control ===
Source: jbuilder
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 ocaml-nox,
 ocaml-findlib,
 dh-ocaml,
 debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://github.com/janestreet/jbuilder
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/jbuilder.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/jbuilder.git

Package: jbuilder
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: composable build system for OCaml projects
 Jbuilder is a build system designed for OCaml/Reason projects
 only. It focuses on providing the user with a consistent experience
 and takes care of most of the low-level details of OCaml
 compilation. All you have to do is provide a description of your
 project and Jbuilder will do the rest.
