=== debian/watch ===
version=3
opts="uversionmangle=s/\.beta/~beta/" https://github.com/janestreet/jbuilder/releases .*/jbuilder-(.*)\.tbz
